
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "omniauth/ssl/version"

Gem::Specification.new do |spec|
  spec.name          = "omniauth-ssl"
  spec.authors       = ["Dustin Ward"]
  spec.email         = ["dustin.n.ward@gmail.com"]
  spec.description   = %q{Official OmniAuth strategy for SSL.com}
  spec.summary       = %q{Official OmniAuth strategy for SSL.com}
  spec.homepage      = "https://github.com/sslcom/omniauth-ssl"
  spec.license       = "MIT"

  spec.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  spec.files         = `git ls-files`.split("\n")
  spec.require_paths = ["lib"]
  spec.version       = OmniAuth::SSL::VERSION

  spec.add_dependency 'omniauth'
  spec.add_dependency 'omniauth-oauth2'
  spec.add_development_dependency 'rspec', '~> 3.5'
  spec.add_development_dependency 'rack-test'
  spec.add_development_dependency 'simplecov'
  spec.add_development_dependency 'webmock'
end
